LINUX.ORG.RU
ФорумTalks

Google исправила вторую за две недели уязвимость нулевого дня в Chrome

 ,


0

1

А какая версия chromium/chrome используется тобой, $username?

Во избежание эксплуатации уязвимости хакерами пользователям настоятельно рекомендуется установить версию Chrome 86.0.4240.183.

https://www.securitylab.ru/news/513732.php

Ожидаемо первыми отписываются те, кто не использует chromium/chrome. Те, кто использует, пяток секунд на проверку версии потратят.

★★★★★

А какая версия chromium/chrome используется тобой, $username?

Не используется, потому что не могу этим пользоваться.

Prosto_user ★★ ()

А какая версия chromium/chrome используется тобой, $username

Mozilla Firefox 82.0.2

Siborgium ★★ ()
Последнее исправление: Siborgium (всего исправлений: 1)

Ungoogled chromium Version 83.0.4103.116 (Developer Build), обновляю раз в несколько месяцев.

Полагаю, что риски от google с его зондами больше, чем от среднестатистических киберпреступников.

GPFault ★★ ()
Microsoft Edge не требует обновления.
Версия 86.0.622.61 (Официальная сборка) (64-разрядная версия)
fsb4000 ★★★★ ()
Ответ на: комментарий от GPFault

Согласно журналу изменений, проблема затрагивает V8 – компонент для обработки JavaScript-кода.

Ну если ты JS отключил, то тебя не касается.

greenman ★★★★★ ()

А какая версия chromium/chrome используется тобой, $username?

Opera Stable.

Zhbert ★★★★★ ()

Решето, которое пора запретить, как флеш. Его же все зафукали по тем же причинам?

Вообще, это дикость и идиотизм. Похоронили флеш, потихоньку добавили в JS те же вещи, что и были в флеше, сделали его компилируемым в пямяти, чтобы не тормозило… и получили тот же самый флеш, только теперь дыр ещё больше.

alexmaru ()
Последнее исправление: alexmaru (всего исправлений: 1)

А какая версия chromium/chrome используется тобой, $username?

Никакая, даже пробовать это УГ не собираюсь.

bbk123 ★★★★★ ()

Ожидаемо первыми отписываются те, кто не использует chromium/chrome. Те, кто использует, пяток секунд на проверку версии потратят.

ЛОЛ. )))) Логично. )))

dimgel ★★★ ()
Ответ на: комментарий от InterVi

Хз. Вообще-то у меня 86.0.4240.183_p1 (оверлей pf4public, и все более ранние версии из него удалены).

dimgel ★★★ ()

Ожидаемо первыми отписываются те, кто не использует chromium/chrome.

Естественно. Тут никакого вопроса и не было, а вот то, что ты ни с чего полез шапку править, это немного палевно.

t184256 ★★★★★ ()
Ответ на: комментарий от EXL

V8 опенсурс, ищи в коммитах. В новости упоминается понедельник, там выходило несколько фиксов такого родного для сишечки управления памятью. Насчёт второй хз, если она была в хроумиуме, а не в хроме, то тоже в паблике.

Интересно, затрагивает ли уязвимость NodeJS? Там тоже V8, но про это ни слова.

InterVi ★★★ ()
Закрыто добавление комментариев для недавно зарегистрированных пользователей (со score < 50)